Bug-Database: https://github.com/pycontribs/jira/issues
Bug-Submit: https://github.com/pycontribs/jira/issues/new
Repository: https://github.com/pycontribs/jira.git
Repository-Browse: https://github.com/pycontribs/jira
